.catalog-slider-container {
    display: flex;
    align-items: center;
    column-gap: 10px;
    width: calc(85% - 48px);
    max-width: 1644px;
    padding: 0 24px;
    margin: 0 auto;
}
.slider-button-prev, .slider-button-next {
    cursor: pointer;
}
@media (max-width: 900px) {
    .catalog-slider-container {
        width: calc(100% - 40px);
        padding: 0 20px;
    }
}